/* @override 
	http://gcy.vernalpond.com/wp-content/themes/gcy~/page-home.css?ver=3.3.1
	http://globalcitizenyear.org/wp-content/themes/gcy~/page-home.css?ver=3.3.1
	http://keshetdev.vernalpond.com/wp-content/themes/keshet/page-home.css?ver=3.3.2
	http://keshet.wpengine.com/wp-content/themes/keshet/page-home.css?ver=3.4.1
	http://wfls.vernalpond.com/wp-content/themes/wfls/page-home.css?ver=3.5.1
	http://wfls.local/wp-content/themes/wfls/page-home.css?ver=3.5.1
	http://wfls.staging.wpengine.com/wp-content/themes/wfls/page-home.css?ver=3.6.1
*/

#home {
	width: 952px;
	margin: 0 auto;
	text-align: left;
	padding-right: 10px;
}

#feature {
	height: 385px;
	overflow: hidden;
	clear: both;
	background: #2b2b2b no-repeat;
}

#slideshow {
	background-repeat: no-repeat;
	background-position: top right;
}

.feature_info {
	height: 385px;
}

#feature div.featured_excerpt {
	width: 240px;
	padding: 15px 20px 0 30px;
	background: #2b2b2b;
	height: 345px;
	color: #c6c1b2;
	font-size: 130%;
	line-height: normal;
}

#feature div.featured_excerpt p {
	margin-bottom: 15px;
	color: #cecece;
	font: normal 80%/140%  Arial, Helvetica, Geneva, sans-serif;
}

a.eater {
	display: block;
	width: 660px;
	margin-left: 290px;
	position: absolute;
	height: 385px;
}

a.eater:hover {
	cursor: pointer;
}

div.featured_excerpt h2  {
	line-height: 95%;
	background: url(images/stitch_yellow.gif) bottom repeat-x;
	padding-bottom: 15px;
	margin-bottom: 12px;
}

div.featured_excerpt h2 a {
	color: #fff;
	text-decoration: none;
	font-size: 170%;
	line-height: 100%;
}

a.buttoned {
	position: relative;
	color: #fff;
	top: 10px;
}

a.buttoned:hover {
	background-color: #0f217e;
}

#featured_resources a.buttoned {
	top: 60px;
	left: -100px;

}

#feature div.featured_excerpt a.morelink {
	float: right;
	font-size: 11px;
	background: url(images/arrow_green.png) center right no-repeat;
	padding-right: 10px;
	color: #b0be2f;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
}

#feature div.featured_excerpt strong {
	font-size: 135%;

}

#feature div.featured_excerpt em {
	font-weight:900;
    font-size: 110%;
	font-style: normal;
	color: #fff;
}

#feature div h1 {
	color: #e8f3bc;
	font-size: 2.4em;
	text-transform: uppercase;
	text-shadow: #112626 2px 2px 6px;
	line-height: 97%;
}

#feature div h1 strong {
	color: #fff;
	font-weight: normal;
	display: block;
}

#feature div h2 {
	color: #fff;
	font-size: 1em;
	line-height: 190%;
	text-shadow: #112626 2px 2px 6px;
	font-weight: bold;
	margin-top: 10px;
}

#feature p {
	margin: 0;
}

#feature div p a {
	display: block;
	width: 180px;
	height: 30px;
	position: absolute;
	bottom: 5px;
	left: 45px;
}

#featured_nav {
	display: none;
	position: relative;
	background: url(images/fnb.png);	
	text-align: right;
	margin-left: 25px;
	height: 30px;
	top: -50px;
	width: 250px;
}

#featured_nav li {
	list-style: none;
	margin: 0;	
	margin-right: 5px;
	display: block;
	height: 18px;
	width: 18px;
	float: left;
}

#featured_nav li a {
	display: block;
	width: 17px;
	height: 17px;
	background: url(images/feature_nav.png);
	float: left;
	margin: 0 5px;
} 

#featured_nav li a.active {
	background-position: 0 -20px;
}

#featured_nav li a strong {
	display: none;
}

#strip {
	background: #eaeaea;
	height: 20px;
	padding: 15px 0 20px 0;
	color: #dedede;
}

#updated {
	float: left;
	width: 755px;
	margin-left: 20px;
}

#updated h4 {
	font-family: 'MelbourneRegular';
	text-transform: uppercase;
	color: #061533;
	font-size: 150%;
	float: left;
	margin-right: 10px;
}

#updated h4 small {
	color: #555;
	font-family: Arial, Helvetica, 
	Geneva, sans-serif;
	text-transform: none;
	font-size: 65%;
	margin-left: 10px;
	position: relative;
	top: -2px;
}

input#mc-embedded-subscribe {
	background-color: #9f5c2b;
	border: none;
	padding: 5px;
	color: #fff;
	margin: 0;
	margin-left: 10px;
	position: relative;
	top: -2px;

}

input#mce-EMAIL {
	border: 2px solid #ddd;
	padding: 5px;
	position: relative;
	top: -2px;
	width: 190px;
	float: left;
	background: #fff;
	color: #545454;
}

#home_social {
	margin-left: 625px;
	margin-top: -5px;
	width: auto;
	text-align: left;
	background-position: 150px;
}

#home_social li {

}

#home_social h2 {
	float: left;
	margin-right: 10px;
	font-family: 
	'MelbourneRegular';
	text-transform: uppercase;
	width: 140px;
}

#home_social a {
	margin-right: 10px;
	position: relative;
	top: -3px;
}

#home_content {
	clear: both;
	padding: 30px 20px;
	background: #fff;
}

.column {
	width: 275px;
	float: left;
	margin-right: 40px;
}

#home_content h2 {
	font-family: 
	'MelbourneBold';
	color: #14004b;
	text-transform: uppercase;
	font-size: 195%;	
	margin-bottom: 15px;
}

#featured_resources h2 {
	color: #14004b;
}

#blog h2 {
	color: #14004b;
}

#jcp h2 {
	color: #3c96b0;
}

#upcoming_events {
	margin: 0;
	width: 570px;
}

	color: #061533;
}

.item.withthumb h3, .item.withthumb p {
	margin-left: 110px;
}

.read_more {
	text-align: left;
	display: block;
}

#blog div a {
	display: block;
	margin-bottom: 0px;
	font-weight: normal;
	text-decoration: none;
	
}

#blog #jcp a, #blog #actionalert a {
	font-weight: normal !important;
	display: inline !important;
	
}

#blog div small {
	margin-bottom: 5px !important;
	display: block;
	margin-top: 3px;
}

#blog.column div p {
	margin-bottom: 15px;
}

#blog div.rsspaging {
	display: none;
}

#jcp, #actionalert {
	background: url(images/stitch_horizontal_gray.png) repeat-x top;
	padding-top: 15px;
	clear: both;
	margin-top: 35px;
}

.event.item small {
	display: block;
	text-transform: uppercase;
	font-size: 75%;
	margin-bottom: 3px;
}

.event.item p.postmeta {
	color: #555;
	text-transform: uppercase;
	font-size: 85%;
	font-weight: normal;
	margin-top: 5px;
}

h3 {
	font-size: 100%;
}

.event.item h3 {
	font-weight: bold;
}

#upcoming_events .event.item h3 {
	font-size: 120%;
	font-weight: normal;
}

#upcoming_events  {
	line-height: 150%;
}

#upcoming_events  {
	line-height: 150%;
}

#page {
	background: #fff;
}

#bottom {
	background: #bfe4f8;
}

form label {
	display: none;
}
